Bug 25218 - bug during installation
Summary: bug during installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
: 23046 35871 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-29 20:25 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 20:41:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-29 20:25:36 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", 
line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File 
"/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 409, in prevClicked
    self.setScreen (self.currentScreen, self.prevClicked)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 466, in setScreen
    new_screen = screen.getScreen ()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/rootpartition_gui.py", line 133, in getScreen
    avail = apply(isys.spaceAvailable, 
self.todo.fstab.getRootDevice())
  File "isys.py", line 10, in spaceAvailable
    mount(device, "/mnt/space", fstype = fsystem)
  File "isys.py", 
line 99, in mount
    rc = _isys.mount(fstype, device, location, readOnly)
SystemError: (16, 'Device or resource busy')

Local variables in 
innermost frame:
fstype: vfat
location: /mnt/space
devName: /tmp/hda2
readOnly: 0
device: /tmp/hda2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Trond Eivind Glomsrxd 2001-01-29 20:36:46 UTC
I don't see this having anything to do with p2c - reassigning (oh - and you did
of course use the updated bootdisk?)

Comment 2 Michael Fulbright 2001-01-30 00:14:28 UTC
Could you please give the steps required to reproduce this bug?

Comment 3 Brent Fox 2001-02-09 20:41:29 UTC
*** Bug 23046 has been marked as a duplicate of this bug. ***

Comment 4 Michael Fulbright 2001-03-05 22:46:48 UTC
Closing due to inactivity.

Comment 5 Brent Fox 2001-04-13 16:49:51 UTC
*** Bug 35871 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.